/*样式*/
.desc {
    width: calc(100% - 2.2rem);
    padding: .3rem .35rem;}

.desc .h4 {
    font-size: .18rem;
    margin-bottom: .1rem
;}

.desc .h4 span {
    font-size: .24rem;
    font-weight: bold;
    color: #224e7f;
    margin-right: .1rem;}

.desc .info {
    padding-top: .2rem;
    color: #888;
    font-size: .15rem;
    line-height: 1.6em
;}

.desc .info p {
    margin-bottom: .06rem
;}

.desc .info p span {}

.desc .info p:nth-child(2) span {
    background: url(images/zwmc.png) no-repeat left center;
    background-size: .16rem .16rem;
    padding-left: .24rem;
    line-height: .24rem
;}

.desc .info p:nth-child(3) span {
    background: url(images/xbmc.png) no-repeat left center;
    background-size: .16rem .16rem;
    padding-left: .24rem;
    line-height: .24rem
;}

.desc .info p:nth-child(1) span {
    background: url(images/yxmc.png) no-repeat left center;
    background-size: .16rem .16rem;
    padding-left: .24rem;
    line-height: .24rem
;}
